/*****************************************************************************************************************************
                 II IS STRICTLY FORBIDDEN AND UNLAWFUL TO COPY HTML, CSS AND OTHER CONTENT OF THIS WEBSITE.
                 2024 ValTax. ALL RIGHTS RESERVED.
*****************************************************************************************************************************/


/* Do not remove this line */

*{       		-webkit-box-sizing:border-box;
				-moz-box-sizing:border-box;
				box-sizing:border-box;
				}
	

/********************************************************************
                           FONT DEFINITIONS
********************************************************************/










/********************************************************************
                           GENERAL SETTINGS
********************************************************************/

html, body{      margin:0px;
                 padding:0px;
                 height:100%;
				 font-family:"Poppins", sans-serif;
				 }
				 
h1{              margin:0px;
                 padding:0px 0px 20px 0px;
                 font-size:2.3rem;
                 text-align:center;
                 color:#002255;
                 }

h1.white{        color:#4791FF;
                 }


h2{              margin:0px;
                 padding:10px 0px 10px 0px;
                 font-size:2.3rem;
                 text-align:center;
                 color:#002255;
                 }
				 
h2.white{        color:#4791FF;
                 }
				 
h3{              margin:0px;
                 padding:20px 0px 0px 0px;
                 font-size:1.8rem;
                 color:#002255;
				 text-decoration:underline;
                 }

h3.white{        color:#4791FF;
                 }		
				 
h4{              margin:0px;
                 padding:20px 0px 0px 0px;
                 font-size:1.6rem;
                 color:#002255;
                 }

h4.white{        color:#ffffff;
                 }	

a:link{          text-decoration:none;
                 color:#000000;
                 }
				 
				 
a:link.white{    text-decoration:underline;
                 color:#FFFFFF;
                 }
				 

a:visited{       text-decoration:none;
                 color:#000000;
                 }


a:hover{         color:#002255;
                 }



p{               margin:40px 0px 40px 0px;
                 font-size:1.6rem;
                 }

p.top a:link{    margin:0px 0px 0px 0px;
                 padding:5px 0px 10px 5px;
                 float:right;
                 font-size:0.6em;
                 color:#000000;
                 border-top:1px solid #000000;
				 text-decoration:none;
                 }

p.top a:link.white{
                 color:#FFFFFF;
                 border-top:1px solid #FFFFFF;
                 }

p.top a:hover{   color:#4791FF;
                 border-top:1px solid #4791FF;
                 }

p.top a:hover.white{
                 color:#4791FF;
                 border-top:1px solid #4791FF;
                 }

.break{          margin:0px;
                 padding:0px;
                 clear:both;
                 }

.justify{        text-align:justify;
                 }

.center{         text-align:center;
                 }

.italic{         font-style:italic;
                 }

.noshow{         display:none;
                 }

.bold{           font-weight:bolder;
                 }


/********************************************************************
                           WEBSITE CONTAINER
********************************************************************/

#wrapper{        min-height:100%;
                 position:relative;
                 }


/********************************************************************
                           HEADER & LOGO
********************************************************************/

header{          margin:0px;
                 padding:20px 0px 20px 85px;
				 display:block;
				 float:left;
                 width:100%;
				 height:auto;
                 }

@media screen and (max-width:900px){
  header{ 		 margin:0px auto;
                 padding:20px 0px 20px 20px;
                 width:100%;
				 height:auto;
                 }
}

#logobox{        margin:0px;
                 padding:0px;
				 float:left;
                 width:75%;
                 max-width:400px;
				 max-height:150px;
				 height:auto;
				 overflow:hidden;
                 }

img.logo{        margin:0px;
                 padding:0px;
				 width:85%;
                 }


/********************************************************************
                        LANGUAGE BAR
********************************************************************/

#langbar{        margin:0px 20px 0px 0px;
                 padding:0px;
                 width:25%;
				 float:right;
                 max-width:90px;
				 max-height:150px;
				 height:auto;
                 }

@media screen and (max-width:900px){
  langbar{ 		 margin:0px auto;
                 padding:0px;
                 display:block;
                 }
}				 
#langbar li{     display: inline;
                 list-style:none;
                 }

#langbar li a{   margin:0px;
                 padding:0px;
                 float:left;
                 display: inline-block;
                 width:33.333%;
                 transition:0.3s;

                 font-size:1rem;
                 font-weight:600;
                 text-align:center;
                 text-decoration:none;
				 color:#000000;
                 }

#langbar li a:hover{color:#4791FF;
                 }

#langbar li a.on{   color:#4791FF;
                 }
				 
				 
				 
/********************************************************************
                           MAIN NAVIGATION
********************************************************************/

#navi{           margin:15px auto;
                 padding:10px;
                 width:100%;
                 overflow:auto;
				 background:#002255;
                 border-top:1px solid #002255;
                 border-bottom:1px solid #002255;
                 }

#navi li{        display: inline;
                 list-style:none;
                 }

#navi li a{      margin:0px;
                 padding:10px;
                 float:left;
                 display: inline-block;
				 height:50px;
                 width:25%;
                 transition:0.3s;

                 font-size:1.4rem;
                 font-weight:500;
                 text-align:center;
                 text-decoration:none;
				 color:#ffffff;
                 }

#navi li a:hover{color:#4791FF;
                 }

#navi li a.on{   color:#4791FF;
                 }

/* Hide the list item that contains the link that should open and close the topnav on small screens */

#navi li.icon{   display:none;
                 }


@media screen and (max-width:900px){
  #navi li:not(:first-child){
                 display:none;
                 }

  #navi li.icon{ margin:-5px 10px 0px 0px;
                 float:right;
                 display: inline-block;
                 font-weight:bolder;
                 font-size:1.4rem;
                 }
}

/* The "responsive" class is added to the #navi with JavaScript when the user clicks on the icon. This class makes the #navi look good on small screens */

@media screen and (max-width:900px){
  #navi.responsive{
                 min-height:60px;
                 height:auto;
                 position:relative;
                 }

  #navi.responsive li.icon{
                 position:absolute;
                 right:0px;
                 top:0px;
                 }

  #navi.responsive li{
                 float:none;
                 display:inline;
                 }

  #navi.responsive li a{
                 padding-left:25px;
                 width:100%;
                 display:block;
                 text-align:left;
                 }
}


/********************************************************************
                           MAIN CONTENT FORMATTING
********************************************************************/

.box{            margin:0px auto;
                 padding:40px 15px 40px 15px;
                 max-width:900px;
                 width:auto;
                 }

section{         margin:20px 0px 20px 0px;
                 padding:0px 0px 0px 0px;
				 min-height:20vh;
                 color:#000000;
				 background:;
                 }

.section2{       margin:0px 0px 0px 0px;
                 padding:0px 0px 0px 0px;
                 color:#FFFFFF;
                 background:#002255;
                 }

.image{          margin:40px 0px 40px 0px;
                 }

.lastsection{    margin:0px 0px 0px 0px;
				 padding:0px 0px 250px 0px;
                 clear:both;
				 color:#FFFFFF;
                 background:#002255;
                 }


/********************************************************************
                           SECTION IMAGES
********************************************************************/

.imgbox{         margin:0px auto;
                 padding:0px;
                 max-height:350px;
                 max-width:1100px;
                 width:auto;
                 overflow:hidden;
				 background:#1f283b;
                 }


.imgbg{          margin:0px 0px -12px 0px;
                 padding:0px;
                 width:100%;
                 opacity:0.80;
                 filter:alpha(opacity=100);
                 }


/********************************************************************
                           SECTION IMAGES
********************************************************************/

ul.bulleta{      margin:100px auto 50px auto;
                 padding:25px;
                 list-style:none;
                 font-size:1.6rem;
                 color:#FFFFFF;
                 background:#4791FF;
				 border:1px solid #4791FF;
				 border-radius:6px;
                 }

ul.bulleta li{   margin:0px 0px 20px 0px;
                 display:block;
                 }

ul.bulleta li a{ margin:0px 0px 0px 0px;
                 padding:0px;
                 color:#FFFFFF;
                 }

ul.bulleta li a:hover{
                 color:#0044AA;
                 }


ul.bulleta  li.tel:before{
                content:"\0260E \0020";
                 }

ul.bulleta  li.mail:before{
                content:"\02709 \0020";
                 }

ul.bulleta  li.address:before{
                 content:"\25C9 \0020";
                 }


/********************************************************************
                           AMENITY LIST WITH ICONS
********************************************************************/

.amenitybox{     margin:100px auto 50px auto;
                 padding:0px 10px 0px 10px;
                 height:auto;
                 max-width:100%;
                 list-style:none;
                 }

/*LIST BOX*/

ul.amenities{    margin:0px auto 0px auto;
                 padding:0px auto 0px auto;
                 min-width:150px;
                 width:50%;
                 float:left;
                 height:auto;
                 list-style:none;
                 }

@media only screen and (max-width:600px){
                 ul.amenities{
                 padding:0px;
                 width:100%;
                 }
}

.amenities li{   margin:0px;
                 padding:20px 0px 50px 100px;
                 background-position: 0px 0px 0px 0px;
                 background-repeat: no-repeat;
				 font-size:1.6rem;
                 }

@media only screen and (max-width:600px){
                 ul.amenities li{
                 padding:20px 0px 50px 100px;
                 }
}


/********************************************************************
                           Step-Box with Icons
********************************************************************/
.stepbox{	width:100%;
			min-height:55vh;
			}
			
.stepbox h2{
			padding:50px 0px;
			font-size:35px;
			text-align:center;
			}	
			
.stepbox-row{
			width:100%;
			max-width:1100px;
			margin:auto;
			display:grid;
			grid-template-columns:repeat(auto-fit,minmax(250px, 1fr));
			grid-gap:25px;
			}
			
.stepbox-col{
			padding:10% 5%;
			text-align:center;
			background:#002255;	
			cursor:pointer;	
			transition:background 0.5s;
			border:2px solid #002255;
			border-radius:15px;
			}

.stepbox-col p{
			margin:10px 0px 0px 0px;
			font-size:20px;
			color:#ffffff;
			}
			
.stepbox-col:hover{
			color:red;
			background:#4791FF;
			}
			
			
/********************************************************************
                           Plan-Box
********************************************************************/

.container{	padding-bottom:50px;
			width:100%;
			min-height:60vh;
			}
				
.container h2{
			padding:50px 0px;
			font-size:35px;
			text-align:center;
			}
			
.price-row{	width:100%;
			max-width:1100px;
			margin:auto;
			display:grid;
			grid-template-columns:repeat(auto-fit,minmax(250px, 1fr));
			grid-gap:25px;
			}
			
.price-col{
			padding:10% 5%;
			color:#002255;
			text-align:center;
			background:#ffffff;/*1f283b*/
			border:1px solid #002255;
			border-radius:10px;
}

.price-col h3{
			margin:20px 0px 40px 0px;
			font-size:40px;
			font-weight:600;
			text-align:center;
			}
			
.price-col h3 span{
			font-size:20px;
			}
			
.price-col p{
			margin:10px 0px 0px 0px;
			font-size:30px;
			}
			
.price-col p.small{
			font-size:16px;
			}

.price-col ul{
			margin:20px 0px 0px 0px;
			padding:0px 15px 0px 15px;
			text-align:left;
			color:#002255;
			list-style:none;
			}

.price-col ul li{
			margin:15px 0px;
			font-size:16px;
			}

.price-col ul li::before{
			margin-right:5px;
			content: '\2713';
			color:#008000;
			font-weight:bold;
			}

.price-col ul li.na::before{
			content: '\2716';
			color:#e33058;
			}


.price-col button{
			margin-top:30px;
			padding:14px 0px;
			width:100%;
			background:#002255;

			border:1px solid #002255;
			border-radius:6px;
			cursor:pointer;	
			transition:background 0.5s;
			color:#ffffff;
			font-size:18px;
			}

.price-col button:hover{
			background:#4791FF;
			}



/********************************************************************
                           FORM
********************************************************************/

 /* Style the form */
#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}

/* Style the input fields */
input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #04AA6D;
} 



ol.simplelist2 li{
				font-size:1.4rem;
				}

/********************************************************************
                           FOOTER
********************************************************************/

footer{          padding:10px 0px 0px 0px;
                 width:100%;
                 position:absolute;
                 bottom:0px;
                 left:0px;
                 text-align:center;
                 font-size:0.95rem;
				 background:#FFFFFF;
                 }

footer a:link{   border-top:0px solid;
                 color:#000000;
                 }

footer a:hover{  color:#0044AA;
                 }

footer a:visited{ color:#000000;
                 }

footer img.logo{ margin:25px 0px 25px 0px;
                 padding:0px;
                 width:25%;
                 }